@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.richbox{
	background:#FFFFFF;
}

.p-articleThumb{
	margin-top:20px;
	text-align:center;
}

h3 {
    border-left: 7px solid #E3D0C3;
    border-right: 1px solidE3D0C3 !important;
    border-top: 1px solid #E3D0C3;
    border-bottom: 1px solid #E3D0C3;
    font-size: 22px;
    padding: 12px 20px !important;
}
.post_content h3::before {
	content:none;
}
